.right-column .underlined-header {
	margin-top: 0;
}
.underlined-header ~ .underlined-header{
	margin-top: 50px;
}

.heading-aligner{
	margin-top: 75px
}

.border-top{
	border-top: 2px solid #eee;
	padding-top: 20px
}

.main-navigation .active-indicator{
	bottom: -53px;
}

.popover{
	overflow: visible;
}
.grid-rectangular .background-image {
	padding-bottom: 64%;
}